.heading {
	font-family: sans-serif;
	text-align: center;
	color: blue;
}

.to-do-list-items {
	text-align: center;
	box-sizing: border-box;
	box-shadow: 2px 2px 9px 3px rgb(141, 144, 139);
	margin-left: 20%;
	margin-right: 20%;
}

.add-button,
ul button {
	background-color: blue;
	color: white;
	padding: 1%;
	margin: 1%;
	border: none;
	word-break: normal;
}

ul {
	margin: 1%;
    padding: 1%;
    list-style: none;
    display: block;
	/* background-image:url("./backgroundimage.jpg"); */
}

li {
	display: flex;
	font-family:sans-serif;
	justify-content: space-between;
	padding-top:2%;
	border: 1px solid rgb(141, 144, 139);
	word-break:break-all;
}

.checked-text{
	text-decoration: line-through;
	color: grey;
	font-style: italic;
}

.unchecked-text{
	text-decoration: none;
    color:black;
}

